Magick::resolutionUnitsImage Class Reference

`#include <STL.h>`

## Public Member Functions

| resolutionUnitsImage (const ResolutionType resolutionUnits_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1762 of file STL.h.

## Constructor & Destructor Documentation

Magick::resolutionUnitsImage::resolutionUnitsImage | ( | const ResolutionType | resolutionUnits_ | ) |

Definition at line 1612 of file STL.cpp.

## Member Function Documentation

void Magick::resolutionUnitsImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1616 of file STL.cpp.

References Magick::Image::resolutionUnits().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp